#parent{
    background-color: #f7f6f6;
    margin: 0 auto;
    width: 605px;
  height:200px;
  border:solid 2px #f00;
    clear:both;
}
#child-left{
  float: left;
  width: 300px;
  height:200px;
  border:solid 1px #0F0;
}
#child-right{
    float: right;
    width: 300px;
   height:200px;
  border:solid 1px #00F;
}
ul {
   list-style-position: inside;
}